<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Variables</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_o.html#index_o"><span>o</span></a></li>
      <li class="current"><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_z.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>m_pacc
: <a class="el" href="struct_xs_raw_gps_sol.html#af5fdd1c33a470b636574600b7654e966">XsRawGpsSol</a>
</li>
<li>m_padding
: <a class="el" href="struct_xs_sync_setting.html#a2bda0f19eb5d42d5e2b075b4ddcc4c07">XsSyncSetting</a>
</li>
<li>m_pdop
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#ae1253d0f8fe1565241ff522abe54a7c2">XsRawGnssPvtData</a>
, <a class="el" href="struct_xs_raw_gps_dop.html#af640d1381428944ef7217de2a94f3e49">XsRawGpsDop</a>
, <a class="el" href="struct_xs_raw_gps_sol.html#a944ee9c4e649f39b38021c12c59c9035">XsRawGpsSol</a>
</li>
<li>m_pitch
: <a class="el" href="struct_xs_euler.html#a416b6adac57d7e7b71740f4f34953845">XsEuler</a>
</li>
<li>m_polarity
: <a class="el" href="struct_xs_sync_setting.html#a253b2ec42d1c83143cfc8e83070cae2d">XsSyncSetting</a>
, <a class="el" href="struct_xs_trigger_indication_data.html#aae05945dfa3ba7081a3673df394df46e">XsTriggerIndicationData</a>
</li>
<li>m_preamble
: <a class="el" href="struct_xs_message_header.html#a18eb6fb14b680d8ce28b2e96903b378c">XsMessageHeader</a>
</li>
<li>m_pressure
: <a class="el" href="struct_xs_gps_pvt_data.html#a2586e8f9f746ab9a5514f56a93b0cb85">XsGpsPvtData</a>
, <a class="el" href="struct_xs_pressure.html#a4b3f54cfbb17da6d8f6b69a5f8ceac6a">XsPressure</a>
</li>
<li>m_pressureAge
: <a class="el" href="struct_xs_gps_pvt_data.html#a16b0227477e78c4bf0cbbe1c26aee57c">XsGpsPvtData</a>
, <a class="el" href="struct_xs_pressure.html#ade4dc8828e98be692362ea139ad7f29c">XsPressure</a>
</li>
<li>m_prres
: <a class="el" href="struct_xs_sv_info.html#aa14138a3be5ad53fa3af4fd9645eb667">XsSvInfo</a>
</li>
<li>m_pulseWidth
: <a class="el" href="struct_xs_sync_setting.html#afe71c113db9fd7687dae3078f3079209">XsSyncSetting</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
